firstname: Nora
lastname: Gay
gender: elle
email: nora._gay@hotmail.ch
phone: '0798169646'
street: 'Rue des Combales 18'
city: '1932 Les Valettes'
birthdate: '2024-06-23'
message: "Bonjour,\r\nJe suis disponible pour être bénévole. Mon amie Charline Aviolat c’est également inscrit volontiers si on peut avoir la même fonction :)\r\nMerci 🫶🏼"
